commit 1b7671f6e19d2f8f71752a25e490337dbbcb1d12
Author: Sean McKean <smckean83@gmail.com>
Date:   Fri Feb 2 11:59:31 2018 +0100

    time: Reference CLOCKS_PER_SEC in clock comment [BZ #22735]
    
    (cherry picked from commit 09e56b9e18f987105e39768f907db800e9330930)

diff --git a/ChangeLog b/ChangeLog
index 08f2612cf4..4c0b25042d 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2018-02-02  Sean McKean  <smckean83@gmail.com>
+
+	[BZ #22735]
+	* time/time.h (clock): Reference CLOCKS_PER_SEC in comment.
+
 2018-02-10  Dmitry V. Levin  <ldv@altlinux.org>
 
 	[BZ #22433]
diff --git a/NEWS b/NEWS
index 40c0fbc3ba..d7f156790d 100644
--- a/NEWS
+++ b/NEWS
@@ -11,6 +11,7 @@ The following bugs are resolved with this release:
 
   [22638] sparc: static binaries are broken if glibc is built by gcc
     configured with --enable-default-pie
+  [22735] Misleading typo in time.h source comment regarding CLOCKS_PER_SECOND
   [22797] Linux: use reserved name __key in pkey_get
   [22827] RISC-V ELF64 parser mis-reads flag in ldconfig
 
diff --git a/time/time.h b/time/time.h
index 49d30438f3..4b55e34402 100644
--- a/time/time.h
+++ b/time/time.h
@@ -68,7 +68,7 @@ typedef __pid_t pid_t;
 __BEGIN_DECLS
 
 /* Time used by the program so far (user time + system time).
-   The result / CLOCKS_PER_SECOND is program time in seconds.  */
+   The result / CLOCKS_PER_SEC is program time in seconds.  */
 extern clock_t clock (void) __THROW;
 
 /* Return the current time and put it in *TIMER if TIMER is not NULL.  */

